Support » Plugin: Count per Day » How can I downgrade from 3.6.1 to 2.5.7

  • I am trying to downgrade from Version 3.6.1 to Version 2.5.7, but I get this error message and cannot activate 2.5.7:

    Fatal error: Uncaught Error: Call to undefined function mysql_errno() in /home/distant/public_html/wp-content/plugins/count-per-day/counter-core.php:448 Stack trace: #0 /home/distant/public_html/wp-content/plugins/count-per-day/counter-core.php(370): CountPerDayCore->createTables() #1 /home/distant/public_html/wp-includes/class-wp-hook.php(286): CountPerDayCore->checkVersion(”) #2 /home/distant/public_html/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(”, Array) #3 /home/distant/public_html/wp-includes/plugin.php(465): WP_Hook->do_action(Array) #4 /home/distant/public_html/wp-admin/plugins.php(177): do_action(‘activate_count-…’) #5 {main} thrown in /home/distant/public_html/wp-content/plugins/count-per-day/counter-core.php on line 448

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Not to 2.5.7, but to 3.5.7. But I was able to do it with WP Rollback in the end.

    However, I could not update Geo IP however I tried, so I downgraded it to 3.4.1. back again.

Viewing 1 replies (of 1 total)
  • The topic ‘How can I downgrade from 3.6.1 to 2.5.7’ is closed to new replies.